mujinn-00000 - Normal #6127

pooo opooooooOoOOOOOOOOOOOODO
06/21/2025 09:17 AM - 001 000

Status: Ena/l0 Start date: 06/21/2025
Priority: Emergency/lll Due date: 06/21/2025
Assignee: a0 oo % Done: 10%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description
Related issues:
Copied from Normal #6122: (00 0000000000000000000000000 End/10 06/20/2025  06/20/2025
History
#1 - 06/21/2025 09:17 AM - 00 01
- Copied from Normal #6122:0000 0000000000000000000000000 added
#2 - 06/27/2025 09:27 AM - 00 01
- Status changed from Draft{i 0 to End/f1[l
08/03/2025 1/1
